@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

a, img, p, div, span, h1, h2, h3, section, header, footer, ul, li, button, a:hover, img:hover, p:hover, span:hover, h1:hover, h2:hover, h3:hover, section:hover, header:hover, footer:hover, ul:hover, li:hover, button:hover {transition: .5s; line-height: 1.5;}
h1, h2, h3, h4, p {margin: 0;}
a { color: inherit; text-decoration: none; display: inline-block;}
ul { margin: 0;}
img { width: 100%; height: auto;}
body { font-family: "Poppins", sans-serif; font-weight: 400; font-style: normal; font-size: 16px; color: #000; line-height: 1.5; transition: .5s;}
section { overflow: hidden; position: relative; padding: 80px 0px;}
h1 { font-size: 62px; font-weight: 700; line-height: 1.5; position: relative; margin: 0;}
h2 { font-size: 46px; font-weight: 700; line-height: 1.5; position: relative; margin: 0;}
h3 { font-size: 24px; font-weight: 700; line-height: 1.5; position: relative; margin: 0;}
h4 { font-size: 20px; font-weight: 700; line-height: 1.5; position: relative; margin: 0;}

/*header css*/
.main-header { position: absolute; left: 0; right: 0; top: 20px; z-index: 999; transition: .2s;}
nav.navbar { background: #fff; border-radius: 10px; padding: 24px 19.18px 24px 25px;}
ul.navbar-nav { gap: 47px;}
ul.navbar-nav li a { color: #000; padding: 0 !important;}
ul.navbar-nav li:hover a, ul.navbar-nav li a.active-link { color: #FF6B00;}
.scrolled-header { position: fixed; left: 0; right: 0; top: 0; background: #fff;}
.scrolled-header nav.navbar { padding: 15px 0;}

/*hero-banner css*/
.hero-banner { background: url(../images/4bc7d673134c220bab4b592e5db764cf07579b47.webp) no-repeat center; background-size: cover; padding: 220px 0px 121px;}
.hero-banner::before { content: ''; background: rgb(20 20 20 / 80%); position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 0;}
.banner-content { max-width: 904px; position: relative; color: #fff; text-align: center; margin: auto; display: flex; flex-direction: column; gap: 20px; font-size: 24px; font-weight: 500;}
.form-box select, .form-box input { height: 58px; width: 100%; color: rgb(0 0 0 / 50%);}
.form-box { border-radius: 10px; overflow: hidden;}
.btn { width: fit-content; background: #FF6B00; border-color: #FF6B00; font-weight: 700; border-radius: 4px; padding: 14px 48px; color: #fff; white-space: nowrap; transition: .5s;;}
.btn:hover { background: #004EB4; border-color: #004EB4; transition: .5s;}
.btn.btn-blue {
    background: #004EB4;
    border-color: #004EB4;
    padding: 15px;
    font-weight: 500;
    border-radius: 10px;
    height: 58px;
}
.btn.btn-blue:hover { background: #FF6B00; border-color: #FF6B00;}

/*footer css*/
footer.main-footer { background: #000; color: #fff; font-weight: 400; font-size: 14px;}
footer.main-footer a:hover { color: #ff6b00;}
.footer1 p { font-size: 16px;}
.footer4 ul li img { width: 28px; height: 28px; border-radius: 100%; padding: 4px; background-color: #fff; margin-right: 10px;}
.copright1 { background: #ff6b00; text-align: center; padding: 11px 0px; font-size: 16px; font-weight: 500;}
.social1 { font-size: 18px;}
.social1 a { padding: 0px 2px;}
.footer1 { width: 40%; padding: 40px 0; display: flex; flex-direction: column; gap: 20px;}
.footer1 ul { padding: 0; list-style: none; margin-top: -5px;}
.footer-logo { width: 155px;}
.footer1.footer2 { width: 40%;}
.footer1.footer3 { width: 15%;}
.footer1 ul { display: flex; flex-direction: column; gap: 10px;}
.footer4 ul { gap: 15px;}
.footer1.footer2 ul { flex-wrap: wrap; flex-direction: unset; gap: unset;}
.footer2 ul li { width: 50%; margin-bottom: 10px;}
footer.main-footer .d-flex { display: flex; gap: 83px;}
.footer4 ul li.d-flex { gap: 10px; align-items: center;}

/*category-section*/
.g-30 { gap: 30px;}
.category-section ul li a { display: flex; align-items: center; gap: 10px;}
img.category-icon { width: 74px; height: 74px; background: rgb(255 117 0 / 4%); border: 1px solid #DEDEDE; border-radius: 100%; padding: 10px;}
.aboutus-section .btn { padding: 14px 32px;}

/*aboutus-section*/
.aboutus-section { background: #000; color: #fff; padding: 116px 0px;}
.aboutus-section::after { content: ''; background-image: url(../images/61a4eb81188fc3b0dc82678874ea86177f0ebcbb.webp); right: 0; top: 0; bottom: 0; position: absolute; left: 52%; background-size: cover;}
.underline-head { display: inline-block; position: relative; padding-bottom: 10px; width: fit-content;}
.underline-head::after { width: 195px; content: ''; position: absolute; border-bottom: 3px solid #ff6b00; bottom: 0; left: 0; right: 0;}
.about-content { display: flex; flex-direction: column; gap: 50px;}

/*our-room-section*/
.mt-50 { margin-top: 50px;}
.g-5px {gap: 5px;}
.g-10px {gap: 10px;}
.g-15px {gap: 15px;}
.g-20px {gap: 20px;}
.roombox span { font-size: 14px; color: #ff6b00;}
.roomimg { height: 222px; object-fit: cover; border-radius: 10px; border: 1px solid transparent;}
.roomimg:hover { border-color: #ff6b00;}
.text-underline { text-decoration: underline;}
.roombox p span:hover { color: #004eb4;}
.roombox:hover h3 { color: #004eb4;}


.sercives-home-section { background-color: rgba(217, 217, 217, 0.15);}
.grid-3 { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; grid-template-rows: auto auto auto; gap: 20px; width: 100%;}
.gridspan-1 { grid-column: 1 / 3; grid-row: 1 / 1; border-radius: 10px; overflow: hidden; height: 363px;}
.grid-3 img { width: 100%; height: 100%; object-fit: cover;}
.gridspan-2 {
    grid-column: 1 / 3;
    grid-row: 2 / 2;
    border-radius: 10px;
    overflow: visible;
    height: 233px; position: relative;
    top: -9px;
}
.gridspan-3 {
    grid-column: 3 / 6;
    grid-row: 1 / 3;
    border-radius: 10px;
    overflow: hidden;
    height: 636px;
}
.gridspan-2 img {
    position: absolute;
    border-radius: 10px;
    left: 0;
    width: 400px;
}
.sercives-home-section h3.fw-semibold {
    color: #ff6b00;
}
.Testimonial-section img {
    height: 100%;
    object-fit: cover;
}
.tedtimonial-content {
    padding: 40px; color: #fff;
}
img.qoute {
    width: 71px;
}
img.profile {
    width: 100px;
    height: 100px;
    border-radius: 100%;
}
.mySwiper-testimonial .swiper-pagination {
    left: 50%;
    right: 0%;
    width: auto;
    bottom: 50px;
}
.mySwiper-testimonial .swiper-pagination span.swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
    width: 15px;
    height: 15px;
}
.mySwiper-testimonial .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #ff6b00;
}
.mission-box {
    padding: 20px;
    background: #ff6b00;
    color: #fff; min-height: 210px;
    border-radius: 0px 0px 10px 10px;
}
.grid-5 .gridspan-2 img {
    position: relative;
    border-radius: 10px;
    width: 100%;
}
.grid-5 .gridspan-3 {
    grid-column: 4 / 6;
    grid-row: 2 / 2;
    height: 222px;
    top: 0;
}
.grid-5 .gridspan-2 {
    grid-column: 4 / 6;
    grid-row: 1 / 1;
    height: 222px; position: relative;
    top: 0;
}
.grid-5 .gridspan-1 {
    grid-column: 1 / 4;
    grid-row: 1 / 3;
    height: 464px;
}
img.vector {
    width: 20px;
}
.main-gallery-img {
    height: 478px;
    object-fit: cover;
    border-radius: 10px;
}
.gallery-pills .thumbnail-item {
    width: 15.66%;
}
.gallery-pills .thumbnail-item button {
    padding: 0;
}
.gallery-pills {
    gap: 10px;
}
.thumbnail-img {
    height: 120px;
    object-fit: cover;
    border-radius: 4px;
}
.form-box label {
    width: 100%;
    margin-bottom: 10px;
}
.border-box {
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.border-box .form-box select, .border-box .form-box input {
    height: auto;
    border: 1px solid #dedede;
    padding: 12px; border-radius: 4px;
}
.border-box .form-box {
    overflow: visible;
}
.bed-btn {
    background: rgba(82, 83, 85, 0.2);
    border: 0;
    margin: 0 -0.5px;
    padding: 11px 12px;
}
.bed-btn:hover, .bed-btn.active, .bed-btn:focus, .bed-btn:focus-visible {
    background: #ff6b00;
    color: #fff;
}
.rooms-box-inner {
    background: rgba(217, 217, 217, 0.15);
    border: 1px solid #efefef;
    border-radius: 10px;
    padding: 30px;
}
.package-wrapper {
    border: 1px solid #dedede;
    background: #eeeeee;
    border-radius: 10px;
    padding: 15px; position: relative;
}
.font-18 {
    font-size: 18px;
}
.pakg-rate span {
    font-size: 40px;
}
.pakg-rate {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 24px;
}
.btn-transparent:hover {
    background: #000;
    color: #fff;
}
.btn-transparent {
    background: transparent;
    border-color: #000;
    color: #000;
}
.mt-32 {
    margin-top: 32px;
}
.package-col { position: relative; transition: .5s;}
.package-wrapper ul li { font-size: 14px;}
.package-wrapper ul li img { width: 16px;}

.package-col.active::after, .package-col:hover::after {
    content: "Recommended";
    position: absolute;
    width: 97%;
    left: 6px;
    right: 0;
    top: -32px;
    bottom: -4px;
    font-size: 14px;
    text-align: center;
    background: #ff6b00;
    z-index: -1;
    border-radius: 16px;
    padding: 6px;
    color: #fff; transition: .5s;
}
.package-col:hover .btn-transparent { background: #000; color: #fff;}
.Package-section { padding-top: 110px;}
.section-heding {
    max-width: 816px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.section-heding2 { max-width: 1037px;}
.contact-form-wrapper .connect-inner {
    width: 100%;
    box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 25%);
    padding: 30px 25px;
    color: rgb(0 0 0 / 60%); border-radius: 10px;
}
.phone01 {
    margin-right: 10%;
}
.form-group h5 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
    line-height: 2;
}
.contact-form-wrapper .connect-inner .checkboxtxt {
    font-size: 10px; color: #000;
}
.contact-form-wrapper .connect-inner form.connect-form {
    padding: 0;
}
.contact-form-wrapper .connect-inner form.connect-form .form-group {
    margin-bottom: 20px; position: relative;
} 
.map01 {
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
}
form.connect-form label span { color: red;}
form.connect-form label { opacity: 0.9; position: absolute; left: 15px; top: 15px;}
form.connect-form input, form.connect-form select, form.connect-form textarea {
    width: 100%; height: auto; border: 1px solid #dedede; padding: 15px; border-radius: 4px;}
.contact-form-wrapper input[type="checkbox"] {
    width: 18px;
}
.gallry-section .row, .reviews-section .row { row-gap: 25px;}
.gallerybox {
    width: 100%;
    height: 257px;
    overflow: hidden;
    border-radius: 10px;
}
.gallerybox img {
    height: 100%;
    object-fit: cover;
}
.experince-section::after { background-image: url(../images/6b2019bc11a6e104faa8aadd4ea915fa23e9c048.webp);}
.reviews-section .tedtimonial-content {
    color: #000;
}
.reviews-section img.qoute {
    filter: grayscale(0) invert(1);
    width: 42px;
}
.reviews-section .tedtimonial-content img.profile {
    width: 70px;
    height: 70px;
    object-fit: cover;
}
.reviews-section .tedtimonial-content h3 {
    font-size: 22px;
}
.reviews-section .tedtimonial-content {
    color: #000;
    padding: 30px;
    border: 1px solid #dedede;
    border-radius: 10px;
    background: #f9f9f9;
}
.grid-5_5 .gridspan-1 {
    height: 222px;
}

.grid-5_5 .gridspan-2 img {
    width: 100%;
}
.grid-5_5 .gridspan-2 {
    height: 222px;
    top: 0;
}
.grid-5_5 .gridspan-3 {
    height: 466px;
}
.nav-tabs {
    border: 0;
}
.nav-tabs .nav-link {
    border: 1px solid #FF6B00;
    border-radius: 4px;
    color: #FF6B00;
    font-weight: 600; padding: 14px 30px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover {
    background: #FF6B00;
    color: #fff;
}
.form-box input[type="date"]::after {
        content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
        content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
    top: 19px;    
    background-size: contain;
}
.form-box input[type="date"] {
    position: relative;
}
button.navbar-toggler {
    padding: 0;
    border: 0;
}
button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}
.section-heding.section-heding3 {
    max-width: 100%;
    margin-left: 0;
}
.offcanvas-body a {
    color: #fff !important;
}
.offcanvas-body {
    background: #FF6B00;
}
button.btn-close {
    border: 1px solid;
}
.gallerybox:hover img {
    transform: scale(1.05);
}
.lightbox {
    display: none; 
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9); 
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.lightbox-content {
    max-width: 90%;
    max-height: 90%;
    display: block;
    margin: auto;
}

.lightbox-close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    cursor: pointer;
}

.lightbox-close:hover,
.lightbox-close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}
.copright1 a:hover {
    color: #fff !important;
    text-decoration: underline;
}
.row-gap-b { row-gap: 30px;}
.search-bar {
    border: 1px solid #DEDEDE;
    border-radius: 6px;
    max-width: 410px; display: inline-flex;
}
.search-bar input.form-control {
    padding: 16px;
    border: 0;
}
.search-bar button {
    border: 0;
    padding: 16px;
}
.search-bar button.btn.btn-outline-secondary {
    background: transparent;
}
.search-bar .w-100.d-flex.justify-content-end {
    text-align: end;
}
.blog-list-box {
    border: 1px solid #DEDEDE;
    border-radius: 10px; overflow: hidden;
}
.blog-list-box img.roomimg {
    border-radius: 0; height: 262px;
}
.blog-content {
    gap: 10px;
    opacity: 1; 
    padding-top: 20px;
    padding-right: 11px;
    padding-bottom: 20px;
    padding-left: 11px; color: rgba(41, 41, 41, 0.6);
}
.blog-content h3 {
    color: #1E3240;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0%;
    vertical-align: middle;
    text-transform: capitalize;
}
ul.blogdate {
    padding: 0;
    list-style: none;
    display: flex;
    gap: 10px;
    color: #ff6b00;
}
.pagination-container {
    justify-content: center;
    display: flex;
}
li.page-item {
    padding: 0px 5px;
}
li.page-item:nth-child(1) a, li.page-item:last-child a {
    border: 0;
}
.page-item .page-link span {
    white-space: nowrap;
    font-size: 16px;
    color: #000;
}
li.page-item .active-page {
    background: #FF6B00 !important;
    width: 40px; color: #fff;
    height: 40px;
}
a.page-link {
    border: 0;
    color: #000;
    font-size: 16px;
}

a.page-link {
    background: transparent !important;
    width: auto;
    height: auto;
}
.page-link {
    color: #6c757d;
    border-radius: 50% !important;
    margin: 0 0.2rem;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
}
img.event-post-img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.recent-posts-widget .post-link {
    font-size: 0.95rem;
    line-height: 1.3;
    text-decoration: none;
    transition: color 0.3s 
ease;
}
li.d-flex.mb-3.pb-3.border-bottom {
    display: flex;
    align-items: center;
    border-bottom: 0 !important;
    padding-bottom: 10px !important;
}
.post-link {
    font-size: 20px; color: #1E3240;
}
.pb-10px { padding-bottom: 10px;}
.text-decorationul { display: flex; flex-direction: column; gap: 15px;}
.text-decorationul a { text-decoration: underline; font-weight: 500; color: #000000;}